<ART ID="1250118" PID="2618" JID="147" BPAGE="1250118-1" EPAGE="1250118-11" PII="S0217984912501187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ANALYSIS OF THE ATOMIC PAIR DISTRIBUTION FUNCTION OF PMN-BASED NANOPOWDERS BY X-RAY DIFFRACTION</MTI>
<RTI>The Analysis of the Atomic Pair Distribution Function of PMN-Based Nanopowders</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GHASEMIFARD</SNM>
<EAD>m_ghasemifard@sbu.ac.ir</EAD>
<X-REF REFID="S0217984912501187FN001"></X-REF>
<X-REF REFID="S0217984912501187AF001"></X-REF>
</AUT>
<FTN ID="S0217984912501187FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GH. H.</FNM>
<SNM>KHORRAMI</SNM>
<X-REF REFID="S0217984912501187AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501187AF001">Department of Physisc, Shahid Beheshti University, G. C., P.O. Box 19396-4716, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984912501187AF002">Department of Physics (Materials and Electroceramics Laboratory), Ferdowsi University of Mashhad Mashhad, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 February 2012</RE>
<RV>11 April 2012</RV>
</HIST>
<ABST>
<P>The three-dimensional atomic-scale structure around <F><RM>Mg</RM>, <RM>Nb</RM>, <RM>Ti</RM></F> and <F><RM>Zr</RM></F> atoms in a series ferroelectric material such as PMN, PZT, PMN-PZT and PMN-PT has been studied using X-ray diffraction <F>(<RM>MoK</RM>&#x03B1;)</F>, Rietveld refinement and the atomic pair distribution function (PDF) technique. The structure and particle size of the powders was determined by X-ray diffraction and TEM observation. The studies show that the materials are disordered at nanometer length distances. The three-dimensional atomic ordering in PMN-based nanopowders may well be described by a cubic structure of the perovskite type, similar to that occurring in the bulk crystals. At the end, the analyzed data show that the sizes of <F><RM>ZrO</RM><INF>6</INF></F> octahedral are larger than <F><RM>TiO</RM><INF>6</INF></F> octahedral.</P>
</ABST>
<KWDG>
<KWD>PMN-based nanopowders</KWD>
<KWD>XRD spectrum</KWD>
<KWD>PDF analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Bf</KWD>
<KWD>78.70.Ck</KWD>
<KWD>78.70.Dm</KWD>
</KWDG>
</FRONT>
</ART>
